/content/gallery/gray:
  jcr:primaryType: hippogallery:stdImageGallery
  jcr:mixinTypes: ['hippo:named', 'mix:referenceable']
  hippo:name: gray
  hippostd:foldertype: [new-image-folder]
  hippostd:gallerytype: ['hippogallery:imageset']

